namespace CNAS_DBSync
{
    partial class frmSyncParams
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(frmSyncParams));
            this.pnlAll = new System.Windows.Forms.Panel();
            this.panel3 = new System.Windows.Forms.Panel();
            this.pnlRigh = new System.Windows.Forms.Panel();
            this.panel5 = new System.Windows.Forms.Panel();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tabMapping = new System.Windows.Forms.TabControl();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.dgvMapping = new System.Windows.Forms.DataGridView();
            this.InstrumentField = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CnasField = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.cmsMapping = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.btnDelMap = new System.Windows.Forms.ToolStripMenuItem();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.dgvInstruDS = new System.Windows.Forms.DataGridView();
            this.InstruFieldName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.InstruDataType = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.pnlleft = new System.Windows.Forms.Panel();
            this.cbxInstrument = new System.Windows.Forms.ComboBox();
            this.label12 = new System.Windows.Forms.Label();
            this.dgvCnas = new System.Windows.Forms.DataGridView();
            this.CNASFieldName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.CnasDataType = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.pnlRight = new System.Windows.Forms.Panel();
            this.cbxCnas = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel7 = new System.Windows.Forms.Panel();
            this.btnLoadDBData = new System.Windows.Forms.Button();
            this.btnAddMapping = new System.Windows.Forms.Button();
            this.btnDatabaseConfig = new System.Windows.Forms.Button();
            this.panel2 = new System.Windows.Forms.Panel();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.panel10 = new System.Windows.Forms.Panel();
            this.dgvInstrument = new System.Windows.Forms.DataGridView();
            this.Code = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel9 = new System.Windows.Forms.Panel();
            this.btnAdd = new System.Windows.Forms.Button();
            this.btnDel = new System.Windows.Forms.Button();
            this.panel8 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.btnSave = new System.Windows.Forms.Button();
            this.panel11 = new System.Windows.Forms.Panel();
            this.panel12 = new System.Windows.Forms.Panel();
            this.panel4 = new System.Windows.Forms.Panel();
            this.panel13 = new System.Windows.Forms.Panel();
            this.panel6 = new System.Windows.Forms.Panel();
            this.pnlAll.SuspendLayout();
            this.panel3.SuspendLayout();
            this.pnlRigh.SuspendLayout();
            this.panel5.SuspendLayout();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tabMapping.SuspendLayout();
            this.tabPage5.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvMapping)).BeginInit();
            this.cmsMapping.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage6.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).BeginInit();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInstruDS)).BeginInit();
            this.pnlleft.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCnas)).BeginInit();
            this.pnlRight.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel7.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.panel10.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvInstrument)).BeginInit();
            this.panel9.SuspendLayout();
            this.panel8.SuspendLayout();
            this.panel11.SuspendLayout();
            this.panel12.SuspendLayout();
            this.panel4.SuspendLayout();
            this.panel13.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlAll
            // 
            this.pnlAll.Controls.Add(this.panel3);
            this.pnlAll.Controls.Add(this.panel2);
            this.pnlAll.Controls.Add(this.groupBox1);
            this.pnlAll.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlAll.Location = new System.Drawing.Point(0, 0);
            this.pnlAll.Name = "pnlAll";
            this.pnlAll.Size = new System.Drawing.Size(796, 463);
            this.pnlAll.TabIndex = 0;
            // 
            // panel3
            // 
            this.panel3.Controls.Add(this.pnlRigh);
            this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel3.Location = new System.Drawing.Point(156, 0);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(640, 463);
            this.panel3.TabIndex = 5;
            // 
            // pnlRigh
            // 
            this.pnlRigh.Controls.Add(this.panel5);
            this.pnlRigh.Controls.Add(this.panel1);
            this.pnlRigh.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRigh.Location = new System.Drawing.Point(0, 0);
            this.pnlRigh.Name = "pnlRigh";
            this.pnlRigh.Size = new System.Drawing.Size(640, 463);
            this.pnlRigh.TabIndex = 5;
            // 
            // panel5
            // 
            this.panel5.Controls.Add(this.groupBox2);
            this.panel5.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel5.Location = new System.Drawing.Point(0, 0);
            this.panel5.Name = "panel5";
            this.panel5.Size = new System.Drawing.Size(640, 422);
            this.panel5.TabIndex = 4;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.splitContainer1);
            this.groupBox2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBox2.Location = new System.Drawing.Point(0, 0);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(640, 422);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "详情";
            // 
            // splitContainer1
            // 
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(3, 19);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.tabMapping);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tabControl1);
            this.splitContainer1.Size = new System.Drawing.Size(634, 400);
            this.splitContainer1.SplitterDistance = 199;
            this.splitContainer1.TabIndex = 2;
            // 
            // tabMapping
            // 
            this.tabMapping.Controls.Add(this.tabPage5);
            this.tabMapping.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabMapping.Location = new System.Drawing.Point(0, 0);
            this.tabMapping.Name = "tabMapping";
            this.tabMapping.SelectedIndex = 0;
            this.tabMapping.Size = new System.Drawing.Size(634, 199);
            this.tabMapping.TabIndex = 0;
            // 
            // tabPage5
            // 
            this.tabPage5.Controls.Add(this.dgvMapping);
            this.tabPage5.Location = new System.Drawing.Point(4, 26);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage5.Size = new System.Drawing.Size(626, 169);
            this.tabPage5.TabIndex = 1;
            this.tabPage5.Text = "映射表";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // dgvMapping
            // 
            this.dgvMapping.AllowUserToAddRows = false;
            this.dgvMapping.BackgroundColor = System.Drawing.Color.White;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvMapping.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.dgvMapping.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvMapping.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.InstrumentField,
            this.CnasField});
            this.dgvMapping.ContextMenuStrip = this.cmsMapping;
            this.dgvMapping.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvMapping.Location = new System.Drawing.Point(3, 3);
            this.dgvMapping.MultiSelect = false;
            this.dgvMapping.Name = "dgvMapping";
            this.dgvMapping.ReadOnly = true;
            this.dgvMapping.RowHeadersVisible = false;
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            this.dgvMapping.RowsDefaultCellStyle = dataGridViewCellStyle2;
            this.dgvMapping.RowTemplate.Height = 23;
            this.dgvMapping.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvMapping.Size = new System.Drawing.Size(620, 163);
            this.dgvMapping.TabIndex = 0;
            // 
            // InstrumentField
            // 
            this.InstrumentField.DataPropertyName = "SourceField";
            this.InstrumentField.HeaderText = "仪器数据列";
            this.InstrumentField.Name = "InstrumentField";
            this.InstrumentField.ReadOnly = true;
            this.InstrumentField.Width = 305;
            // 
            // CnasField
            // 
            this.CnasField.DataPropertyName = "TargetField";
            this.CnasField.HeaderText = "CNAS数据列";
            this.CnasField.Name = "CnasField";
            this.CnasField.ReadOnly = true;
            this.CnasField.Width = 305;
            // 
            // cmsMapping
            // 
            this.cmsMapping.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnDelMap});
            this.cmsMapping.Name = "cmsMapping";
            this.cmsMapping.Size = new System.Drawing.Size(101, 26);
            // 
            // btnDelMap
            // 
            this.btnDelMap.Name = "btnDelMap";
            this.btnDelMap.Size = new System.Drawing.Size(100, 22);
            this.btnDelMap.Text = "移除";
            this.btnDelMap.Click += new System.EventHandler(this.btnDelMap_Click);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage6);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(634, 197);
            this.tabControl1.TabIndex = 1;
            // 
            // tabPage6
            // 
            this.tabPage6.Controls.Add(this.splitContainer2);
            this.tabPage6.Location = new System.Drawing.Point(4, 26);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage6.Size = new System.Drawing.Size(626, 167);
            this.tabPage6.TabIndex = 1;
            this.tabPage6.Text = "字段";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // splitContainer2
            // 
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.Location = new System.Drawing.Point(3, 3);
            this.splitContainer2.Name = "splitContainer2";
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.dgvInstruDS);
            this.splitContainer2.Panel1.Controls.Add(this.pnlleft);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.dgvCnas);
            this.splitContainer2.Panel2.Controls.Add(this.pnlRight);
            this.splitContainer2.Size = new System.Drawing.Size(620, 161);
            this.splitContainer2.SplitterDistance = 307;
            this.splitContainer2.TabIndex = 1;
            // 
            // dgvInstruDS
            // 
            this.dgvInstruDS.AllowUserToAddRows = false;
            this.dgvInstruDS.BackgroundColor = System.Drawing.Color.White;
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle3.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle3.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle3.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle3.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle3.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle3.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvInstruDS.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle3;
            this.dgvInstruDS.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvInstruDS.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.InstruFieldName,
            this.InstruDataType});
            this.dgvInstruDS.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvInstruDS.Location = new System.Drawing.Point(0, 34);
            this.dgvInstruDS.Name = "dgvInstruDS";
            this.dgvInstruDS.ReadOnly = true;
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            this.dgvInstruDS.RowsDefaultCellStyle = dataGridViewCellStyle4;
            this.dgvInstruDS.RowTemplate.Height = 23;
            this.dgvInstruDS.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvInstruDS.Size = new System.Drawing.Size(307, 127);
            this.dgvInstruDS.TabIndex = 1;
            // 
            // InstruFieldName
            // 
            this.InstruFieldName.DataPropertyName = "InstruFieldName";
            this.InstruFieldName.HeaderText = "列名";
            this.InstruFieldName.Name = "InstruFieldName";
            this.InstruFieldName.ReadOnly = true;
            this.InstruFieldName.Width = 150;
            // 
            // InstruDataType
            // 
            this.InstruDataType.DataPropertyName = "InstruDataType";
            this.InstruDataType.HeaderText = "数据类型";
            this.InstruDataType.Name = "InstruDataType";
            this.InstruDataType.ReadOnly = true;
            // 
            // pnlleft
            // 
            this.pnlleft.Controls.Add(this.cbxInstrument);
            this.pnlleft.Controls.Add(this.label12);
            this.pnlleft.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlleft.Location = new System.Drawing.Point(0, 0);
            this.pnlleft.Name = "pnlleft";
            this.pnlleft.Size = new System.Drawing.Size(307, 34);
            this.pnlleft.TabIndex = 0;
            // 
            // cbxInstrument
            // 
            this.cbxInstrument.FormattingEnabled = true;
            this.cbxInstrument.Location = new System.Drawing.Point(104, 6);
            this.cbxInstrument.Name = "cbxInstrument";
            this.cbxInstrument.Size = new System.Drawing.Size(144, 25);
            this.cbxInstrument.TabIndex = 1;
            this.cbxInstrument.SelectedIndexChanged += new System.EventHandler(this.cbxInstrument_SelectedIndexChanged);
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(3, 10);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(104, 17);
            this.label12.TabIndex = 0;
            this.label12.Text = "仪器数据源表名：";
            // 
            // dgvCnas
            // 
            this.dgvCnas.AllowUserToAddRows = false;
            this.dgvCnas.BackgroundColor = System.Drawing.Color.White;
            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle5.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvCnas.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle5;
            this.dgvCnas.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvCnas.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.CNASFieldName,
            this.CnasDataType});
            this.dgvCnas.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvCnas.Location = new System.Drawing.Point(0, 34);
            this.dgvCnas.Name = "dgvCnas";
            this.dgvCnas.ReadOnly = true;
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            this.dgvCnas.RowsDefaultCellStyle = dataGridViewCellStyle6;
            this.dgvCnas.RowTemplate.Height = 23;
            this.dgvCnas.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvCnas.Size = new System.Drawing.Size(309, 127);
            this.dgvCnas.TabIndex = 2;
            // 
            // CNASFieldName
            // 
            this.CNASFieldName.DataPropertyName = "CnasFieldName";
            this.CNASFieldName.HeaderText = "列名";
            this.CNASFieldName.Name = "CNASFieldName";
            this.CNASFieldName.ReadOnly = true;
            this.CNASFieldName.Width = 150;
            // 
            // CnasDataType
            // 
            this.CnasDataType.DataPropertyName = "CnasDataType";
            this.CnasDataType.HeaderText = "数据类型";
            this.CnasDataType.Name = "CnasDataType";
            this.CnasDataType.ReadOnly = true;
            // 
            // pnlRight
            // 
            this.pnlRight.Controls.Add(this.cbxCnas);
            this.pnlRight.Controls.Add(this.label13);
            this.pnlRight.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlRight.Location = new System.Drawing.Point(0, 0);
            this.pnlRight.Name = "pnlRight";
            this.pnlRight.Size = new System.Drawing.Size(309, 34);
            this.pnlRight.TabIndex = 0;
            // 
            // cbxCnas
            // 
            this.cbxCnas.FormattingEnabled = true;
            this.cbxCnas.Location = new System.Drawing.Point(122, 6);
            this.cbxCnas.Name = "cbxCnas";
            this.cbxCnas.Size = new System.Drawing.Size(149, 25);
            this.cbxCnas.TabIndex = 2;
            this.cbxCnas.SelectedIndexChanged += new System.EventHandler(this.cbxCnas_SelectedIndexChanged);
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(3, 10);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(113, 17);
            this.label13.TabIndex = 1;
            this.label13.Text = "CNAS数据库表名：";
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.panel7);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 422);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(640, 41);
            this.panel1.TabIndex = 3;
            // 
            // panel7
            // 
            this.panel7.Controls.Add(this.btnLoadDBData);
            this.panel7.Controls.Add(this.btnAddMapping);
            this.panel7.Controls.Add(this.btnDatabaseConfig);
            this.panel7.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel7.Location = new System.Drawing.Point(272, 0);
            this.panel7.Name = "panel7";
            this.panel7.Size = new System.Drawing.Size(368, 41);
            this.panel7.TabIndex = 5;
            // 
            // btnLoadDBData
            // 
            this.btnLoadDBData.Location = new System.Drawing.Point(169, 3);
            this.btnLoadDBData.Name = "btnLoadDBData";
            this.btnLoadDBData.Size = new System.Drawing.Size(79, 23);
            this.btnLoadDBData.TabIndex = 4;
            this.btnLoadDBData.Text = "加载数据";
            this.btnLoadDBData.UseVisualStyleBackColor = true;
            this.btnLoadDBData.Click += new System.EventHandler(this.btnLoadDBData_Click);
            // 
            // btnAddMapping
            // 
            this.btnAddMapping.Location = new System.Drawing.Point(84, 3);
            this.btnAddMapping.Name = "btnAddMapping";
            this.btnAddMapping.Size = new System.Drawing.Size(79, 23);
            this.btnAddMapping.TabIndex = 2;
            this.btnAddMapping.Text = "新增映射";
            this.btnAddMapping.UseVisualStyleBackColor = true;
            this.btnAddMapping.Click += new System.EventHandler(this.btnAddMapping_Click);
            // 
            // btnDatabaseConfig
            // 
            this.btnDatabaseConfig.Location = new System.Drawing.Point(254, 3);
            this.btnDatabaseConfig.Name = "btnDatabaseConfig";
            this.btnDatabaseConfig.Size = new System.Drawing.Size(79, 23);
            this.btnDatabaseConfig.TabIndex = 3;
            this.btnDatabaseConfig.Text = "配置数据库";
            this.btnDatabaseConfig.UseVisualStyleBackColor = true;
            this.btnDatabaseConfig.Click += new System.EventHandler(this.btnDatabaseConfig_Click);
            // 
            // panel2
            // 
            this.panel2.Dock = System.Windows.Forms.DockStyle.Left;
            this.panel2.Location = new System.Drawing.Point(146, 0);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(10, 463);
            this.panel2.TabIndex = 4;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.panel10);
            this.groupBox1.Controls.Add(this.panel9);
            this.groupBox1.Controls.Add(this.panel8);
            this.groupBox1.Dock = System.Windows.Forms.DockStyle.Left;
            this.groupBox1.Location = new System.Drawing.Point(0, 0);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(146, 463);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "仪器";
            // 
            // panel10
            // 
            this.panel10.Controls.Add(this.dgvInstrument);
            this.panel10.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel10.Location = new System.Drawing.Point(3, 45);
            this.panel10.Name = "panel10";
            this.panel10.Size = new System.Drawing.Size(140, 369);
            this.panel10.TabIndex = 6;
            // 
            // dgvInstrument
            // 
            this.dgvInstrument.AllowUserToAddRows = false;
            this.dgvInstrument.BackgroundColor = System.Drawing.Color.White;
            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle7.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle7.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle7.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvInstrument.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
            this.dgvInstrument.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvInstrument.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Code});
            this.dgvInstrument.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvInstrument.Location = new System.Drawing.Point(0, 0);
            this.dgvInstrument.MultiSelect = false;
            this.dgvInstrument.Name = "dgvInstrument";
            this.dgvInstrument.ReadOnly = true;
            this.dgvInstrument.RowHeadersVisible = false;
            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            this.dgvInstrument.RowsDefaultCellStyle = dataGridViewCellStyle8;
            this.dgvInstrument.RowTemplate.Height = 23;
            this.dgvInstrument.Size = new System.Drawing.Size(140, 369);
            this.dgvInstrument.TabIndex = 0;
            this.dgvInstrument.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvInstrument_CellDoubleClick);
            this.dgvInstrument.SelectionChanged += new System.EventHandler(this.dgvInstrument_SelectionChanged);
            // 
            // Code
            // 
            this.Code.DataPropertyName = "Code";
            this.Code.HeaderText = "仪器编号";
            this.Code.Name = "Code";
            this.Code.ReadOnly = true;
            this.Code.Width = 135;
            // 
            // panel9
            // 
            this.panel9.Controls.Add(this.btnAdd);
            this.panel9.Controls.Add(this.btnDel);
            this.panel9.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel9.Location = new System.Drawing.Point(3, 414);
            this.panel9.Name = "panel9";
            this.panel9.Size = new System.Drawing.Size(140, 46);
            this.panel9.TabIndex = 5;
            // 
            // btnAdd
            // 
            this.btnAdd.Location = new System.Drawing.Point(3, 11);
            this.btnAdd.Name = "btnAdd";
            this.btnAdd.Size = new System.Drawing.Size(58, 23);
            this.btnAdd.TabIndex = 1;
            this.btnAdd.Text = "新增";
            this.btnAdd.UseVisualStyleBackColor = true;
            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
            // 
            // btnDel
            // 
            this.btnDel.Location = new System.Drawing.Point(68, 11);
            this.btnDel.Name = "btnDel";
            this.btnDel.Size = new System.Drawing.Size(58, 23);
            this.btnDel.TabIndex = 2;
            this.btnDel.Text = "删除";
            this.btnDel.UseVisualStyleBackColor = true;
            this.btnDel.Click += new System.EventHandler(this.btnDel_Click);
            // 
            // panel8
            // 
            this.panel8.Controls.Add(this.label1);
            this.panel8.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel8.Location = new System.Drawing.Point(3, 19);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(140, 26);
            this.panel8.TabIndex = 4;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(4, 5);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(68, 17);
            this.label1.TabIndex = 3;
            this.label1.Text = "当前选中：";
            // 
            // btnSave
            // 
            this.btnSave.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSave.Location = new System.Drawing.Point(18, 4);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(82, 35);
            this.btnSave.TabIndex = 3;
            this.btnSave.Text = "保存";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // panel11
            // 
            this.panel11.Controls.Add(this.panel12);
            this.panel11.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel11.Location = new System.Drawing.Point(0, 465);
            this.panel11.Name = "panel11";
            this.panel11.Size = new System.Drawing.Size(796, 43);
            this.panel11.TabIndex = 1;
            // 
            // panel12
            // 
            this.panel12.Controls.Add(this.btnSave);
            this.panel12.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel12.Location = new System.Drawing.Point(682, 0);
            this.panel12.Name = "panel12";
            this.panel12.Size = new System.Drawing.Size(114, 43);
            this.panel12.TabIndex = 0;
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.panel13);
            this.panel4.Controls.Add(this.panel6);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 0);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(796, 465);
            this.panel4.TabIndex = 2;
            // 
            // panel13
            // 
            this.panel13.Controls.Add(this.pnlAll);
            this.panel13.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel13.Location = new System.Drawing.Point(0, 0);
            this.panel13.Name = "panel13";
            this.panel13.Size = new System.Drawing.Size(796, 463);
            this.panel13.TabIndex = 2;
            // 
            // panel6
            // 
            this.panel6.BackColor = System.Drawing.SystemColors.ControlDark;
            this.panel6.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel6.Location = new System.Drawing.Point(0, 463);
            this.panel6.Name = "panel6";
            this.panel6.Size = new System.Drawing.Size(796, 2);
            this.panel6.TabIndex = 1;
            // 
            // frmSyncParams
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(796, 508);
            this.Controls.Add(this.panel4);
            this.Controls.Add(this.panel11);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "frmSyncParams";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "仪器数据上传工具";
            this.Load += new System.EventHandler(this.frmSyncParams_Load);
            this.pnlAll.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.pnlRigh.ResumeLayout(false);
            this.panel5.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.tabMapping.ResumeLayout(false);
            this.tabPage5.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvMapping)).EndInit();
            this.cmsMapping.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage6.ResumeLayout(false);
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer2)).EndInit();
            this.splitContainer2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvInstruDS)).EndInit();
            this.pnlleft.ResumeLayout(false);
            this.pnlleft.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvCnas)).EndInit();
            this.pnlRight.ResumeLayout(false);
            this.pnlRight.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel7.ResumeLayout(false);
            this.groupBox1.ResumeLayout(false);
            this.panel10.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvInstrument)).EndInit();
            this.panel9.ResumeLayout(false);
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            this.panel11.ResumeLayout(false);
            this.panel12.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.panel13.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlAll;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.Button btnDel;
        private System.Windows.Forms.Button btnAdd;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.DataGridView dgvInstruDS;
        private System.Windows.Forms.Panel pnlleft;
        private System.Windows.Forms.ComboBox cbxInstrument;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.DataGridView dgvCnas;
        private System.Windows.Forms.Panel pnlRight;
        private System.Windows.Forms.ComboBox cbxCnas;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Button btnAddMapping;
        private System.Windows.Forms.TabControl tabMapping;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.DataGridView dgvInstrument;
        private System.Windows.Forms.DataGridView dgvMapping;
        private System.Windows.Forms.ContextMenuStrip cmsMapping;
        private System.Windows.Forms.ToolStripMenuItem btnDelMap;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnDatabaseConfig;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel pnlRigh;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Panel panel5;
        private System.Windows.Forms.Button btnLoadDBData;
        private System.Windows.Forms.Panel panel7;
        private System.Windows.Forms.Panel panel10;
        private System.Windows.Forms.Panel panel9;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Panel panel11;
        private System.Windows.Forms.Panel panel12;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.Panel panel13;
        private System.Windows.Forms.Panel panel6;
        private System.Windows.Forms.DataGridViewTextBoxColumn Code;
        private System.Windows.Forms.DataGridViewTextBoxColumn InstrumentField;
        private System.Windows.Forms.DataGridViewTextBoxColumn CnasField;
        private System.Windows.Forms.DataGridViewTextBoxColumn InstruFieldName;
        private System.Windows.Forms.DataGridViewTextBoxColumn InstruDataType;
        private System.Windows.Forms.DataGridViewTextBoxColumn CNASFieldName;
        private System.Windows.Forms.DataGridViewTextBoxColumn CnasDataType;
    }
}

